globus-xio-pipe-driver 3.8-1 source package in Ubuntu

Changelog

globus-xio-pipe-driver (3.8-1) unstable; urgency=medium

  * GT6 update
  * Replace ldconfig postinst/postrm scripts with triggers

 -- Mattias Ellert <email address hidden>  Tue, 03 May 2016 18:24:52 +0200

Upload details

Uploaded by:
Mattias Ellert on 2016-05-07
Uploaded to:
Sid
Original maintainer:
Mattias Ellert
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
globus-xio-pipe-driver_3.8-1.dsc 2.3 KiB 83973e535cb9cc8779ba3d82375980aeb0b45858bb790e3f30fffe733aead287
globus-xio-pipe-driver_3.8.orig.tar.gz 300.7 KiB d223066e1fa51b7ccad8a765002c608029cff601b18c344b0572bdd14a05d532
globus-xio-pipe-driver_3.8-1.debian.tar.xz 3.2 KiB f51875be5079d3ddc2ca3c35eeb330a4b54f07b23be71ba2e8434b4eac54526a

Available diffs

No changes file available.

Binary packages built by this source

libglobus-xio-pipe-driver: No summary available for libglobus-xio-pipe-driver in ubuntu yakkety.

No description available for libglobus-xio-pipe-driver in ubuntu yakkety.

libglobus-xio-pipe-driver-dbg: No summary available for libglobus-xio-pipe-driver-dbg in ubuntu yakkety.

No description available for libglobus-xio-pipe-driver-dbg in ubuntu yakkety.

libglobus-xio-pipe-driver-dbgsym: No summary available for libglobus-xio-pipe-driver-dbgsym in ubuntu yakkety.

No description available for libglobus-xio-pipe-driver-dbgsym in ubuntu yakkety.

libglobus-xio-pipe-driver-dev: No summary available for libglobus-xio-pipe-driver-dev in ubuntu yakkety.

No description available for libglobus-xio-pipe-driver-dev in ubuntu yakkety.

libglobus-xio-pipe-driver0: No summary available for libglobus-xio-pipe-driver0 in ubuntu yakkety.

No description available for libglobus-xio-pipe-driver0 in ubuntu yakkety.